Thursday, January 17, 2019 11:30:52 PM

Plugin 3.00 for nop 3.80?

one year ago
#6705 Quote
Hey,
do u have Plugin History of Changes 3.0 (Audit Log) supported for 3.80 version of nopcommerce?

as i've downloaded History of Changes 3.0 (Audit Log) but its working for only 3.9 version. not for 3.8


Regards,
Khurram
one year ago
#6706 Quote
We added support nop 3.80 too.